Subject: Re: Require a gaming agent
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 3 Aug 2021 22:58:35 -0700 (MST)

Hi Pravesh, 

I will check and get back to you. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, August 4, 2021 2:34:02 AM 
Subject: Require a gaming agent 

Hello Pritish, 

Can we please have a gaming agent in the night shift? We have been getting a lot of gaming calls, new tickets and back to back replies from the gaming customers. We are able to manage the SLA however, we would prefer to have a gaming backup in night shift. Since Pradeep left, we didn't have anyone. 

I think we have two EN Gaming agents in day shift and they have like only 40 tickets in their queue. We have more gaming tickets and call in US shift rather than EMEA. I would really appreciate if you can look into the data and put someone in night shift. 

Thank you & Best Regards! 
Pravesh Singh